@charset "utf-8";
td, a {
	font-size: 12px;
	font-family: 宋体;
	color: #333333;
	text-decoration: none;
	line-height: 16px
}
a:hover {
	color: #FF6600;
	text-decoration: none
}
.navbar a {
	font-size: 14.7px;
	font-family: 宋体;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}
.navbar a:hover {
	color: #FFFFFF;
	text-decoration: underline
}
.title {
	font-size: 14.7px;
	font-family: 宋体;
	font-weight: bold;
}

.Mi8 {display:none;}
.possplit {
    background-image: url(posSplit.gif);
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 22px;
    background-position: center;
    width: 10px;
    display: inline-block;
    border: 0px solid red;
}

.nrr img {max-width:720px; _width:expression(this.width > 720 ? "720px" : this.width); }















